» Ubuntu » Packages

Error

two or more packages specified (chiark-scripts hardy)